/* body{
    background-color: black;
} */
.text {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25vw;
    text-align: center;
    color: cyan;
    font-size: 1rem;
    height: 8vh;
    transform: translate(60px);
    margin: 0;

}

.text:hover {
    border-bottom: 4px solid cyan;
    transition: all 0.5s ease-in-out;
}

.project {
    width: 100vw;
    height: 720vh;
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;

}

.pro {
    margin: auto;
    width: 80vw;
    height: 70vh;
    background-size: cover;
    /* background-color: black; */
    border-radius: 8px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);

}

.pro1 {
    background-image: url("amazon.png");
    color: darkcyan;

}

.pro2 {
    background-image: url("netflix.png");
    color: red !important;
}

.pro3 {
    background-image: url("sign.png");
    color: white !important;
}

.pro4 {
    background-image: url("game.png");
    color: white !important;
}
.pro5 {
    background-image: url("bubble.png");
    color: white !important;
}

.pro img {
    width: 70vw;
    height: 70vh;
}

.pro h1 {
    text-align: center;
    border-radius: 8px;
    background-color: rgba(30, 29, 29, 0.82);
}

.pro button a {
    text-decoration: none;
    color: aliceblue;
}

.pro button i {
    text-decoration: none;
    color: rgb(255, 255, 255);
}

.pro button {
    position: relative;
    top: 72%;
    width: 8vw;
    height: 6vh;
    border-radius: 8px;
    background-color: rgb(0, 229, 229);
    border: none;
    margin: 5px;
    font-size: 1.4vw
}

.pro:hover {
    scale: 1.05;
    transition: all 1s ease-in-out;
}

.text2 {
    display: none;
}

.songs {

    border-radius: 20px;
    display: flex;
    justify-content: space-evenly;
    width: 100vw;
    height: 150vh;
    background-color: rgba(255, 255, 255, 0.877);
    flex-direction: column;
    align-items: center;
    color: purple;

}

.songs span {
    border-bottom: 2px solid purple;
}

.songs audio {
    background-color: white;
}



.songs .c {

    background-color: rgb(0, 0, 0);
    color: rgb(75, 73, 73);
    border: none;
    height: 4vh;
    opacity: 0;
}

.songs .c:hover {
    transition: all 1s ease-in-out;
    opacity: 1;

}

.songs h1:hover {
    transition: all 1s ease-in-out;
    border-bottom: 4px solid purple;

}

@media (max-width: 768px) {


    .body {
        width: 100vw;
        height: 250vh;
        background-color: black;
    }

    .text {
        display: none;
    }

    button {
        position: relative;
        top: 72%;
        width: 40vw;
        height: 10vh;
        border-radius: 8px;
        background-color: rgb(0, 229, 229);
        border: none;
        margin: 5px;
        font-size: 4vw;
    }

    button a {
        text-decoration: none;
        color: white;
    }

    .pro {
        display: none;
    }

    .text2 {
        color: rgb(154, 29, 185);
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;

    }
    .project{
        height: 200vh;
        background-color: black;
    }
    .songs {
        height: 200vh;
        width: 100%;
        position: relative;
        margin: auto;
    }
    footer{
        height: 50vh;
    }
}